{
  "period": "2018-02-28T12:00:00Z",
  "registrator": {
    "_objectRef": true,
    "УникальныйИдентификатор": "27a3e9f6-6579-11e8-84e3-50465da00436",
    "ТипОбъекта": "ДокументСсылка.АвансовыйОтчет",
    "Представление": "Авансовый отчет 00000000001 от 28.02.2018 12:00:00"
  },
  "line_no": 1,
  "account_dt": {
    "_objectRef": true,
    "УникальныйИдентификатор": "175e6b46-847e-4730-a26c-24855f6a5d92",
    "ТипОбъекта": "ПланСчетовСсылка.Хозрасчетный",
    "Представление": "10.06"
  },
  "account_kt": {
    "_objectRef": true,
    "УникальныйИдентификатор": "9c90ff9d-cfef-47b0-ab52-f3e52b35efa8",
    "ТипОбъекта": "ПланСчетовСсылка.Хозрасчетный",
    "Представление": "71.01"
  },
  "sub_dt1": {
    "_objectRef": true,
    "УникальныйИдентификатор": "27a3e9ea-6579-11e8-84e3-50465da00436",
    "ТипОбъекта": "СправочникСсылка.Номенклатура",
    "Представление": "Ежедневник 2018"
  },
  "type_sub_dt1": {
    "_objectRef": true,
    "УникальныйИдентификатор": "43e874ee-fb1c-4e73-a2d9-ef0ad9924e76",
    "ТипОбъекта": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "Представление": "Номенклатура"
  },
  "sub_dt2": null,
  "type_sub_dt2": {
    "_objectRef": true,
    "УникальныйИдентификатор": "c2c042bf-72d5-4b4f-8d7e-12bcbcdbf7bd",
    "ТипОбъекта": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "Представление": "Партии"
  },
  "sub_dt3": {
    "_objectRef": true,
    "УникальныйИдентификатор": "5b51675d-45d0-11e1-8c52-001e5848397d",
    "ТипОбъекта": "СправочникСсылка.Склады",
    "Представление": "Основной склад"
  },
  "type_sub_dt3": {
    "_objectRef": true,
    "УникальныйИдентификатор": "1df6eb52-4fdd-4553-bee5-4541a4a688b7",
    "ТипОбъекта": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "Представление": "Склады"
  },
  "sub_kt1": {
    "_objectRef": true,
    "УникальныйИдентификатор": "0dddf06f-59df-11e4-9803-5404a6c12c2c",
    "ТипОбъекта": "СправочникСсылка.ФизическиеЛица",
    "Представление": "Ильясова Наталья Геннадьевна"
  },
  "type_sub_kt1": {
    "_objectRef": true,
    "УникальныйИдентификатор": "c30f780b-8bbf-4779-870c-ef15904ca7e3",
    "ТипОбъекта": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "Представление": "Работники организаций"
  },
  "sub_kt2": "",
  "type_sub_kt2": "",
  "sub_kt3": "",
  "type_sub_kt3": "",
  "amount": 810,
  "row_keys": [
    "Период",
    "Регистратор",
    "НомерСтроки",
    "СчетДт",
    "СчетКт",
    "СубконтоДт1",
    "ВидСубконтоДт1",
    "СубконтоДт2",
    "ВидСубконтоДт2",
    "СубконтоДт3",
    "ВидСубконтоДт3",
    "СубконтоКт1",
    "ВидСубконтоКт1",
    "СубконтоКт2",
    "ВидСубконтоКт2",
    "СубконтоКт3",
    "ВидСубконтоКт3",
    "Сумма"
  ]
}